
SMF Forum - Task / Tâche #2363

Änderung der e-Mail-Adresse im Forum nicht möglich

23 January 2012 18:02 - Anonymous

Status: Closed Start date: 23 January 2012

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

StepsWhat steps did you followed?

Im Forum ist immer noch meine prvate e-mail-Adresse angegeben, obschon jetzt

auch in der MDB meine Piratenpartei-Adresse eingetragen sein sollt (

rudolf.sommer@piratenpartei.ch).

Cassandra hat mich vor ein paar Tagen gefragt, ob meine PP-Adresse in Zukunft

benützt werden könne, das habe ich bejaht.

Woher stammt die Adresse im Forum?

History

#1 - 23 January 2012 18:17 - corvus

- Tracker changed from 3 to 4

- Project changed from 16 to SMF Forum

- Category deleted (23)

- Assignee changed from corvus to LukyLuke

Wann und Was wird bem SMF-LDAP-Plugin synchronisiert? Im vorliegenden Fall müsste Sichergestellt sein, dass Änderungen im LDAP in SMF

übernommen werden. Ist dies so vorgesehen? Wenn ja, so ist dieses Ticket als Bugreport zu verstehen ansonsten als Featurerequest und ist prioritär

zu behandeln.

#2 - 24 January 2012 12:47 - Apophis

Soweit ich mich erinner wird es beim einloggen synchronisiert. Er soll sich bitte einmal neu Einloggen - falls es dann immernoch nicht korrekt ist, dann

müssten wir schauen.

#3 - 24 January 2012 13:54 - LukyLuke

- Status changed from New to 2

- Assignee changed from LukyLuke to Anonymous

Genau, einfach einmal ausloggen/abmelden im Forum und nochmals anmelden (oben rechts), dann wird die EMail-Adresse abgeglichen mit dem

LDAP. Alle anderen Daten werden nur bei der Erstanmeldung gespeichert und können anschliessend im Forum-Profil angepasst werden.

#4 - 24 January 2012 16:42 - Anonymous

Hat leider nicht geklappt. Ich habe mich diverse male an- und abgemeldet, von "Forever" auf "1 Stunde" umgestellt - es wird immer noch meine

Privat-E-Mail-Adresse angezeigt. Könnte es nicht auch sein, dass im LDAP etwas nicht korrekt gespeichert ist?

Nicht dass es mich besonders stört, aber ich habe in meinem e-Mail client Regeln erstellt damit eingehende mails in den richtigen Ordner verschoben

werden, und das ist mit der e-Mail-Adresse am einfachsten.

#5 - 09 February 2012 16:29 - Anonymous

Das Ticket könnte man jetzt schliessen, das Problem ist gelöst - ich habe keine Brechtigung.

#6 - 10 February 2012 09:31 - LukyLuke

- Status changed from 2 to Closed

- % Done changed from 0 to 100
